h1, h2, h3, h4, h5
{
	margin:0 0 5px 0;
	font-size:13px;
	color:#CC0000;
}

.clear
{
	clear:both;
	height:0px;
	line-height:0px;
	font-size:0px;
}

form
{
	margin:0px;
}

select, input
{
	color:#5F6063;
	font-size:11px;
}

body
{
	margin:0px;
	padding:15px 0 0 0;
	font-size:11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color:#FFFFFF;
	color:#5F6063;
}

span.faq_question
{
	color:#CE0000;
	font-weight:bold;
}

.portfolio_title
{
    background-color: #ECEDE8;
    border-bottom: solid 1px #ff0000;
}

.bodypop
{
	padding:0px;
}

li
{
	padding-left:20px;
	padding-bottom:10px;
}

a, a:hover
{
	text-decoration:none;
	color:#5F6063;
}

a:hover
{
	color:#C00;
}

.hdcontainer_top
{
    width:750px;
    margin:0px auto 10px auto;
}

.hdr_phone
{
    float:right;
    text-align:right;
    font-size:20pt;
    color:red;
    width:300px;
    /*height:67px;*/
    padding:4px 0 0px 20px;
    
}

.hdcontainer
{
	width:750px;
	border-bottom:solid 1px #9FA0A1;
	margin:0px auto 10px auto;
}

.hdl
{
	float:left;
	width:750px;
	/*height:67px;*/
	padding:0 0 0px 0px;
}

.hdl a
{
	padding:0px;
	border:0px;
}

.hdl a:hover
{
	padding:0px;
	border:0px;
}

.hdl img
{
	border:0px;
	margin:0px 0px 0px 0px;
}

.hdr
{
	float:left;
	width:750px;
	height:22px;
	padding:7px 0 0 5px;
}

.hdr a, .hdr a:hover
{
	padding:0 10px 0 10px;
}

.qume a
{
	color:#C00;
	font-weight:bold;
}

.mncontainer
{
	width:750px;
	margin:0px auto 10px auto;
}

.men
{
	float:left;
	width:170px;
}

.menb b
{
	display:block;
	width:170px;
	line-height:18px;
	font-weight:bold;
	color:#C00;
	text-indent:20px;
}

.menb a
{
	display:block;
	width:170px;
	line-height:18px;
	text-indent:20px;
	background-color:#ECEDE8;
	border-bottom:solid 1px #FFF;
}

.menb a.highlight
{
    display:block;
    width:170px;
    line-height:18px;
    text-indent:20px;
    background-color:#cc0000;
    color:#ffffff;
    border-bottom:solid 1px #FFF;
}

.menb a:hover
{
	background-color:#FAE1D9;
	border-bottom:solid 1px #C00;
	color:#C00;
	padding:0px;
}

.intxt
{
	float:left;
	width:259px;
	padding:20px 20px 5px 20px;
	border-left:solid 1px #FFF;
	background-color:#FFF;
}

.trans
{
	float:left;
	width:280px;
	height:270px;
}

.trans object
{
	margin:0px;
	border:0px;
	padding:0px;
}



.mnbse
{
    clear:left;
    width:750px;
    height:0px;
    font-size:0px;
    margin:0px auto 10px auto;
    padding-top:20px;
    border-bottom:solid 1px #9FA0A1;
}

.mnbse_home
{
	clear:left;
    width:570px;
    /*width:750px;*/
	height:0px;
	font-size:0px;
	margin:0px auto 10px auto;
	border-bottom:solid 1px #9FA0A1;

    position:relative;
    left:90px;
    top:-220px;
}

.hmpicscont
{
	width:570px;
    /*width:750px;*/
	height:150px;
	margin:0px auto 10px auto;

    position:relative;
    left:100px;
    top:-210px;
}
/*
.homepics, .homepics2  
{
	float:left;
	width:150px;
	height:150px;
	background-image:url('images/hmpc1.gif');
}*/
.homepics, .homepics2, .homepics3, .homepics4, .homepics5, .homepics6, .homepics7
{
    float:left;
    width:140px;
    /*width:125px;*/
    height:125px;
    /*background-image:url('images/hmpc1.gif');*/
}
/*
.homepics a, .homepics2 a a
{
    display:block;
    width:150px;
    height:15px;
    padding:135px 0 0 0;
    color:#5F6063;
    text-align:center;
}*/
.homepics a, .homepics2 a, .homepics3 a, .homepics4 a, .homepics5 a, .homepics6 a, .homepics7 a
{
    display:block;
    width:125px;
    height:15px;
    padding:135px 0 0 0;
    color:#5F6063;
    text-align:center;
}

.homepics a:hover, .homepics2 a:hover, .homepics3 a:hover, .homepics4 a:hover, .homepics5 a:hover, .homepics6 a:hover, .homepics7 a:hover
{
    color: #C00;
    padding: 135px 0 0 0;
}
/*
.hmpics, .hmpic1,  .hmpic2
{
    float:left;
    width:150px;
    height:15px;
    text-align:center;
    padding:135px 0 0 0;
}
*/
hmpics, .hmpic1,  .hmpic2, .hmpic3,  .hmpic4,  .hmpic5, .hmpic6, .hmpic7
{
    float:left;
    width:125px;
    height:15px;
    text-align:center;
    padding:135px 0 0 0;
}

/*
.homepics, .homepics2, .homepics3, .homepics4, .homepics5, .homepics6
{
    float:left;
    width:150px;
    height:150px;
    background-image:url('images/hmpc1.gif');
}

.homepics a, .homepics2 a, .homepics3 a, .homepics4 a, .homepics5 a, .homepics6 a 
{
	display:block;
	width:150px;
	height:15px;
	padding:135px 0 0 0;
	color:#5F6063;
	text-align:center;
}

.homepics a:hover, .homepics2 a:hover, .homepics3 a:hover, .homepics4 a:hover, .homepics5 a:hover, .homepics6 a:hover
{
	color:#C00;
	padding:135px 0 0 0;
}

.hmpics, .hmpic1,  .hmpic2,  .hmpic3,  .hmpic4,  .hmpic5
{
    float:left;
    width:150px;
    height:15px;
    text-align:center;
    padding:135px 0 0 0;
}
*/


.homepics
{
    background-image:url('images/home/hmpc1.gif');
    background-repeat: no-repeat;
    background-position: left;
}

.homepics2
{
	background-image:url('images/home/hmpc2.gif');
    background-repeat: no-repeat;
    background-position: left;
}
/*
.homepics3
{
	background-image:url('images/hmpc3.gif');
}

.homepics4
{
	background-image:url('images/hmpc4.gif');
}

.homepics5
{
	background-image:url('images/hmpc5a.gif');
}
*/
.homepics3
{
    background-image:url('images/home/hmpc-breath-testers.gif');
    background-repeat: no-repeat;
    background-position: left;
}

.homepics4
{
    background-image:url('images/home/hmpc-optical-mice.gif');
    background-repeat: no-repeat;
    background-position: left;
}

.homepics5
{
    background-image:url('images/home/hmpc-lanyards.gif');
    background-repeat: no-repeat;
    background-position: left;
}

.homepics6
{
    background-image:url('images/home/hmpc-giftsets.gif');
    background-repeat: no-repeat;
    background-position: left;
}

.homepics7
{
    background-image:url('images/home/hmpc-banners.jpg');
    background-repeat: no-repeat;
    background-position: left;
}

.grey
{
	width:750px;
	height:0px;
	font-size:0px;
	border-top:solid 1px #9FA0A1;
	margin:0px auto 10px auto;
}

.basecont
{
	width:750px;
	height:30px;
	margin:10px auto 10px auto;
}

.basel
{
	float:left;
	width:270px;
	line-height:30px;
	text-indent:20px;
}

.basel a:hover
{
	padding:0px;
}


.basem
{
    float:left;
    width:230px;
    height:33px;
    text-align:left;
}

.basem a
{
    text-decoration:none;
}

.basem a:hover
{
    color:#ff0000;
    text-decoration:underline;
    padding:0px;
}

.baser
{
	float:left;
	width:250px;
	height:30px;
}

.pages
{
	float:left;
	width:540px;
	padding:20px;
}

.pages a:hover
{
	padding:0px;
}

.smpics
{
	width:530px;
	height:120px;
	background-color:#F7D9D9;
	margin:10px 0 10px 0;
	padding-left:10px;
	border-top:solid 1px #9FA0A1;
	border-bottom:solid 1px #9FA0A1;
}

.smpics img
{
    width:100px;
    height:100px;
    margin:10px 10px 0 0;
    padding:0px;
    border:solid 1px #000;
}



.smpics2
{
    width:530px;
    height:120px;
    background-color:#F7D9D9;
    margin:10px 0 10px 0;
    padding-left:10px;
    border-top:solid 1px #9FA0A1;
    border-bottom:solid 1px #9FA0A1;
}



.smpics2 img
{
	width:100px;
	height:100px;
	margin:10px 10px 0 0;
	padding:0px;
    border:none 0px #000000;
	/*border:solid 1px #000;*/
}


.red
{
	color:#C00;
}

.pophd
{
	width:250px;
	height:33px;
	padding:30px 0 20px 20px;
}

.poppic
{
	width:250px;
	height:200px;
	padding:0 25px 0 25px;
}

.popbse
{
	width:250px;
	line-height:20px;
	text-align:center;
}

.popbse2
{
	line-height:20px;
	text-align:center;
}

.popbse a:hover
{
	padding:0px;
}

.qtbutt a
{
	display:block;
	width:200px;
	line-height:20px;
	text-indent:20px;
	color:#004651;
	font-weight:bold;
	background-color:#A6E2F5;
	border-bottom:solid 1px #000;
}

.qtbutt a:hover
{
	background-color:#FAE1D9;
	border-bottom:solid 1px #C00;
	color:#C00;
	padding:0px;
}

.confrm, .confrm2
{
	width:530px;
	height:20px;
	margin-bottom:5px;
	background-color:#ECEDE8;
	padding:5px 0 5px 0;
}

.confrm2
{
	height:150px;
}



.confrml
{
	float:left;
	width:200px;
	line-height:20px;
	height:20px;
	text-indent:20px;
}

.confrmr
{
	float:left;
	width:150px;
	line-height:20px;
	height:20px;
}

.red
{
	font-weight:bold;
	color:#C00;
}

.prodlist
{
	width:540px;
	height:100px;
	padding:5px 0 5px 0;
	background-color:#ECEDE8;
	border-top:solid 1px #666;
}

.prodlistl
{
	float:left;
	width:410px;
	height:100px;
	padding-left:10px;
}

.prodlistl a
{
	padding:0px;
	border:0px;
	color:#C00;
}

.prodlistl a:hover
{
	padding:0px;
	border:0px;
	color:#000;
}

.prodlistl b
{
	font-weight:bold;
	color:#C00;
}

.prodlistr
{
	float:left;
	width:100px;
	height:100px;
	padding:0 10px 0 10px;
}

.alert
{
	width:530px;
	line-height:18px;
	font-weight:bold;
	text-indent:20px;
	color:#FFF;
	background-color:#C00;
	margin-bottom:5px;
}

.soffer
{
	width:240px;
	padding:5px 10px 5px 10px;
	border-top:solid 1px #C00;
	border-bottom:solid 1px #C00;
	background-color:#FF9;
	font-size:11px;
	color:#000;
}

.soffer b
{
	color:#C00;
	font-weight:bold;
	font-size:13px;
}

.soffer a
{
	padding:0px;
	border:0px;
	color:#C00;
}

.soffer a:hover
{
	padding:0px;
	border:0px;
	color:#000;
}

.submen
{
	clear:left;
	display:block;
	width:167px;
	height:48px;
	border:0px;
	margin:5px 0 0 3px;
}

.submen img
{
	border:0px;
}

.submen a
{
	margin:0px;
	padding:0px;
}

.submen a:hover
{
	margin:0px;
	padding:0px;
}



.submen_preload
{
    clear:left;
    display:block;
    width:167px;
    height:140px;
    border:0px;
    margin:5px 0 0 3px;
}

.submen_preload img
{
    border:0px;
}

.submen_preload a
{
    margin:0px;
    padding:0px;
}

.submen_preload a:hover
{
    margin:0px;
    padding:0px;
}






.custlogs
{
	width:240px;
	height:50px;
}


.quick_quote
{
    clear:left;
    float:left;
    width:167px;
    height:150px;
    margin:15px auto auto auto;
    padding-left:10px;
    display:block;
}

.lgstr
{
	clear:left;
    float:left;
	width:580px;
    /*width:750px;*/
	height:43px;
	margin:0px auto 10px auto;
    position:relative;
    left:180px;
    top:-220px;
    display:block;
}


p.title
{
    width:400px;
    color:#222222;
    font-weight:bold;
}

div#qqfloat
{
	margin: 0;
	/*position: fixed;*/
	position: relative;
  top: auto;
  right: auto;
  width: 100px;
  left: auto;
}

.qqheader {
	margin-top:25px;
	height: 30px;
	width:166px;
}
.qqheader_content {
	margin-top:353px;
}

.quickquotebox {
	width:165px;
	border:1px solid #990000;
	background-color:#ECEDE8;
	font-family:Arial;
	font-size:12px;
}

.quotetext, .quotetext a
{
	color:#CC0000;
	font-weight:bold;
}

.qtbutt a
{
	display:block;
	width:200px;
	line-height:20px;
	text-indent:20px;
	color:#004651;
	font-weight:bold;
	background-color:#A6E2F5;
	border-bottom:solid 1px #000;
}

.qtbutt a:hover
{
	background-color:#FAE1D9;
	border-bottom:solid 1px #C00;
	color:#C00;
	padding:0px;
}

.smalltextboxes {
	font-size:12px;
	border:1px solid #990000;
}

.homepageitems1 a, .homepageitems2 a, .homepageitems3 a, .homepageitems4 a, .homepageitems5 a, .homepageitems6 a, .homepageitems7 a
{
	display:block;
	width:130px;
	height:15px;
    padding:115px 0 0 0;
	color:#5F6063;
	text-decoration:none;
}

.homepageitems7 a
{
    padding-top:260px;
}

.homepageitems1 a:hover, .homepageitems2 a:hover, .homepageitems3 a:hover, .homepageitems4 a:hover, .homepageitems5 a:hover, .homepageitems6 a:hover, .homepageitems7 a:hover
{
	color:#CC0000;
	/*padding:115px 0 0 0;*/
	text-decoration:none;
}

.homepageitems1
{
    background-image:url('images/jcnew/home_usbsticks.gif');
    background-repeat: no-repeat;
    background-position: center top;
}
.homepageitems2
{
    background-image:url('images/jcnew/home_pen.gif');
    background-repeat: no-repeat;
    background-position: center top;
}
.homepageitems3
{
    background-image:url('images/jcnew/home_coffee.gif');
    background-repeat: no-repeat;
    background-position: center top;
}
.homepageitems4
{
    background-image:url('images/jcnew/home_giftsets.gif');
    background-repeat: no-repeat;
    background-position: center top;
}
.homepageitems5
{
    background-image:url('images/jcnew/home_lanyards.gif');
    background-repeat: no-repeat;
    background-position: center top;
}
.homepageitems6
{
    background-image:url('images/jcnew/home_mice.gif');
    background-repeat: no-repeat;
    background-position: center top;
}
.homepageitems7
{
    background-image:url('images/jcnew/home-banners.jpg');
    background-repeat: no-repeat;
    background-position: center top;
}

.spacergrey
{
	width:100%;
	height:0px;
	font-size:0px;
	border-top:solid 1px #9FA0A1;
}

div#breadcrumb
{
	margin:0px;
	margin-bottom:10px;
	font-size:1em;
}

div#breadcrumb span#breadcrumb_text
{
	font-weight: bold;
}

span#breadcrumb_text
{
	font-weight: bold;
}

div#breadcrumb a
{
	color:#5F6063;
	text-decoration:none;
}

div#breadcrumb a:hover
{
	color:#CC0000;
	text-decoration:none;
}




.footer_link
{
	text-decoration: none;
}